<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_4_audience_3_affaire_3</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 3 - Affaire n° 3</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Madame Marie Euphrasiene Piquet, ouvrière, épouse
         assistée et autorisée du sieur François Lédouard, et ce dernier, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour dix huit Juin </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Madame Marie Euphrasiene Piquet, ouvrière, épouse assistée et
                  autorisée du sieur François Lédouard, et ce dernier, demeurant
                  ensemble, lesdits époux à Batignolles près Paris, rue d'orléans,
                  numéro quatre vingt dix ; Demandeurs ; Comparant ; D'une part ; Et
                  Monsieur et Madame Trouille, le dit sieur Trouille tant en son nom
                  personnel que pour assister et autoriser la dame son épouse,
                  Corsetière, demeurant et domiciliés ensemble les dits époux, à
                  Paris, rue du faubourg saint honoré, numéro cent Vingt huit ;
                  Défendeur ; Défaillant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait — Par lettres du secrétaire du Conseil de Prud'hommes
                  du Département de la Seine pour l'industrie des tissus en dates des
                  Jeudi dix et samedi douze Juin mil huit cent cinquante huit les
                  époux Lédouard ont fait citer les époux Trouille à comparaître par
                  devant ledit Conseil de Prud'hommes séant en Bureaux Particuliers
                  les samedi douze et Lundi quatorze Juin mil huit cent Cinquante huit
                  pour se concilier si faire se pouvait sur la demande qu'ils
                  entendent former contre eux devant le dit Conseil en paiement de la
                  somme de huit franc qu'ils leur doivent pour prix de travaux faits
                  par la dame de Lédouard pour leur compte et d'après leurs ordres.
                  Les époux Trouille n'ayant pas comparu la cause fut renvoyée devant
                  le Bureau Général du dit Conseil séant le vendredi dix huit Juin mil
                  huit cent Cinquante huit. Cités pour le dit jour dix huit Juin les
                  époux Trouille ne comparurent pas. A l'appel de la cause les époux
                  Lédouard se présentèrent les conclurent à ce qu'il plut au Bureau
                  Général dudit Conseil autoriser la dame Trouille à ester en justice
                  faute par son mari de l'avoir fait ; Donner défaut contre les époux
                  Trouille non comparants ni personne pour eux quoique dument appelés
                  ; Et adjugeant le profit du dit défaut Condamner solidairement les
                  époux Lédouard à leur payer avec intérêts suivant la loi la somme de
                  huit francs qu'ils leur doivent pour prix de travaux faits par la
                  dame Lédouard pour leur compe et d'après leurs ordres plus telle
                  indemnité qu'il plaira au Conseil fixer pour la perte de temp qu'ils
                  leur ont fait éprouver en ne comparaissant pas devant les Bureaux du
                  Conseil et les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit — Doit on donner défaut Contre les époux Trouille non
                  comparants ni personne pour eux quoique dument appelés et pour le
                  profit adjuger aux démandeurs les conclusions par eux précédemment
                  prises ? Que doitil être statué à l'égard des dépends ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les époux Lédouard en leurs demandes et
                  conclusions et en avoir délibéré Conformément à la loi ; Attendu que
                  la demande des époux Lédouard parait juste et fondée ; Que
                  d'ailleurs elle n'est pas contestée par les époux Trouille non
                  comparants ni personne pour eux quoique dument appelés ; Attendu
                  qu'en ne comparaissant pas devant les Bureaux du Conseil les époux
                  Trouille ont causé aux époux Lédouard un préjudice de perte de
                  temps, ce qu'il doivent réparer ; Par ces motifs Le Bureau Général
                  jugeant en dernier ressort ; Autorise la dame Trouille a ester en
                  justice faute par son mari de l'avoir fait ; Donne défaut contre les
                  époux Trouille non comparants ni personne pour eux quoique dument
                  appelés Et adjugeait le profit du dit défaut ; Condamne les époux
                  Trouille à payer solidairement et avec intérêts suivant la loi aux
                  époux Lédouard la somme de dix francs qu'ils leur doivent pour prix
                  de travaux faits par la dame Lédouard pour leur compte et d'après
                  leurs ordres, plus une indemnité de quatre francs Cinquante centimes
                  pour temps perdu ; Les Condamne en outre aux dépens taxés et
                  liquidés envers les demandeurs à la somme de deux francs dix
                  centimes, et à celle de soixante quinze centimes envers le Trésor
                  Public, pour le papier timbré de la présente minute conformément à
                  la loi du sept Août mil huit Cent Cinquante, ence, non compris le
                  cout du présent jugement la signification d'icelui et des suites. Et
                  vu les articles 435 du code de procédure civile, 27 et 42 du décret
                  onze juin 1809 pour signifier aux défendeurs le présent jugement,
                  commet Potin, l'un de ses huissiers audienciers. Ainsi jugé les jour
                  mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>